; This file is not used. If you modify it and want the application to use
; your modifications, start with the "-app /path/to/application.ini"
; argument.




[App]
Vendor=Mozilla
Name=Thunderbird
RemotingName=thunderbird
Version=140.12.1
Profile=Thunderbird
BuildID=20260707131033
SourceRepository=https://hg.mozilla.org/releases/comm-esr140
SourceStamp=13d851e90bd757b9432a16a9766610b28bf5c3e1
ID={3550f703-e582-4d05-9a08-453d09bdfdc6}

[Gecko]
MinVersion=140.12.0
MaxVersion=140.12.0

[XRE]
EnableProfileMigrator=1


